

section.section_class{display:flex;flex-wrap:wrap;font-family:Arial,Helvetica,sans-serif;}
section.section_class>div>div{border:none;width:100%;}
section.section_class>div>div>table{width:100%;border-collapse:collapse;}
div.logo_class{flex:70%;padding:0px;background-color:none;}
div.sign_class{flex:30%;padding:0px;background-color:none;}
div.logo_class table td{ width:auto;padding:15px 30px;font-size:90%;}
div.logo_class img{width:50%;}
div.sign_class table td{width:auto;padding:25px;display:flex;flex-direction:row;justify-content:flex-end;}
div.sign_class table td a{margin:5px;padding:10px 20px;font-size:80%;color:#fff;text-decoration:none;background-color:rgb(2, 156, 156);}
div.sign_class table td a:hover{color:#181717;background-color:rgb(6, 214, 214);}

nav.nav_class{width:100%;display:flex;font-family:Arial,Helvetica,sans-serif;}
nav.nav_class>div>div{border:none;width:100%;}
nav.nav_class>div>div>table{width:100%;border-collapse:collapse;}

div.menu_class{width:100%;background-color:rgb(2, 68, 2);padding:0px 40px;}
div.menu_class table td{width:auto;padding:0;display:flex;flex-direction:row;justify-content:flex-start;}
div.menu_class table td a{margin:0px;padding:20px 30px;font-size:90%;color:#fff;text-decoration:none;background-color:none;}
div.menu_class table td a:hover{color:#1f1e1e;background-color:rgb(15, 233, 7);}

div.menu_class table td p{margin:0px;padding:20px 30px;font-size:90%;color:#1f1e1e;text-decoration:none;background-color:rgb(15, 233, 7);}

div.menu_class button{width:auto;background-color:rgb(2, 68, 2);padding:20px;border:1px solid #fff;display: none;}

div.menu_class button i {width:auto;font-size: 150%;color: #fff;}

/*

$io=tag("i","fa-solid fa-bars","",'',"");
$nm="";
$nm.=butn("button","man_id",'',"man_class",$io);
$nm.=menlist($mv,'span',"","","","");
$mdov=ditab($nm,"mne_id","mne_id","","","");

*/
section.section_class_1{display:flex;flex-direction:row;font-family:Arial,Helvetica,sans-serif;}
section.section_class_1>div>{border:none;width:100%;}
section.section_class_1>div>table{width:60%;border-collapse:collapse;}
section.section_class_1>div>table td{width:100%; text-align: center;}
div.logo_class_1{width:100%;padding:0px;}
div.logo_class_1 img{width:70%;}

section.section_class_2{display:flex;flex-wrap:wrap;font-family:Arial,Helvetica,sans-serif;}
section.section_class_2>div>div{border:none;width:100%;}
section.section_class_2>div>div>table{width:100%;border-collapse:collapse;}
div.logo_class_2{flex:60%;padding:0px;background-color:none;}
div.sign_class_2{flex:40%;padding:0px;background-color:none;}
div.logo_class_2 table td{ width:auto;padding:10px 30px;font-size:90%;}
div.logo_class_2 img{width:60%;}
div.sign_class_2 table td{width:auto;padding:25px;display:flex;flex-direction:row;justify-content:flex-end;}
div.sign_class_2 table td a{margin:5px;padding:10px 20px;font-size:80%;color:#fff;text-decoration:none;background-color:rgb(2, 156, 156);}
div.sign_class_2 table td a:hover{color:#181717;background-color:rgb(6, 214, 214);}

div.sign_class_2 button{width:auto;background-color:rgb(2, 68, 2);padding:20px;border:1px solid #fff;display: none;}

div.mne_id button i {width:auto;font-size: 150%;color: #fff;}



@media screen and (max-width:1100px){
div.logo_class{flex:65%;padding:0px;}
div.sign_class{flex:35%;padding:0px;}
div.logo_class img{width:70%;}
div.logo_class_2 img{width:90%;}
}

@media screen and (max-width:991px){    
div.logo_class{flex:60%;padding:0px;}
div.sign_class{flex:40%;padding:0px;}
div.logo_class table td{padding:14px 25px;}
div.logo_class img{width:90%;}
div.sign_class table td{padding:20px;}
div.sign_class table td a{margin:5px;padding:10px 20px;} 

section.section_class_1{flex-direction:column;}
section.section_class_1>div>{width:100%;}
section.section_class_1>div>table{width:90%}
section.section_class_1>div>table td{width:100%;}
div.logo_class_1{width:100%;padding:0px;}
div.logo_class_1 img{width:60%;}

div.logo_class_2{flex:50%;padding:0px;}
div.sign_class_2{flex:50%;padding:0px;}
div.logo_class_2 table td{padding:5px 15px;}
div.logo_class_2 img{width:100%;}
div.sign_class_2 table td{padding:15px;}
div.sign_class_2 table td a{margin:5px;padding:10px 10px;} 

}

@media screen and (max-width:767px){
div.logo_class{flex:60%;padding:0px;}
div.sign_class{flex:40%;padding:0px;}
div.logo_class table td{padding:15px 15px;}
div.logo_class img{width:100%;}
div.sign_class table td{padding:15px;}
div.sign_class table td a{margin:5px;padding:10px 10px;} 
div.menu_class{padding:0px 20px;}
div.menu_class table td a{padding:20px 30px;}
div.menu_class table td p{padding:20px 30px;}

section.section_class_1{flex-direction:column;}
section.section_class_1>div>{width:100%;}
section.section_class_1>div>table{width:90%}
section.section_class_1>div>table td{width:100%;}
div.logo_class_1{width:100%;padding:0px;}
div.logo_class_1 img{width:70%;}

div.logo_class_2{flex:60%;padding:0px;}
div.sign_class_2{display:block;flex:30%;padding:0px;}
div.logo_class_2 table td{ width:auto;padding:10px 10px;font-size:90%;}
div.logo_class_2 img{width:80%;}
div.sign_class_2 table td{width:auto;padding:15px;}
div.sign_class_2 table td a{margin:5px;padding:10px 20px;font-size:80%;}

div.sign_class_2 table td a{margin:5px;padding:10px 5px;font-size:80%;float: left;}
div.sign_class_2 table td a span{display:none;margin:5px;padding:10px 0px;font-size:80%;}

div.sign_class_2 button{width:auto;padding:13px;display: block;margin-top: 0px;margin-right: 2px;}
div.mne_id button i {width:auto;font-size: 120%}
}

@media screen and (max-width:600px){
div.logo_class{flex:65%;padding:0px;}
div.sign_class{flex:10%;padding:0px;}
div.logo_class table td{padding:15px 15px;}
div.logo_class img{width:100%;}
div.sign_class table td{width:auto;padding: 15px 0px;flex-direction:column;justify-content:flex-start;}
div.sign_class table td a{width:25%;margin:2px 2px 0px 5px;padding:20px 5px;float: left;text-align: center;}
div.sign_class table td a i{font-size: 100%;}
div.sign_class table td a span{display: none;}

div.menu_class{padding:0px 0px;}
div.menu_class table td{flex-direction:column;}
div.menu_class table td a{padding:20px 30px;}
div.menu_class table td p{padding:20px 30px;}


div.menu_class div.mnu_id{display: none;position: absolute;background-color:rgb(2, 68, 2);}

div.menu_class button{width:auto;padding:17px;display: block;float:right;margin-top: -70px;margin-right: 10px;cursor: pointer;}
div.menu_class button i {width:auto;font-size: 150%;color: #fff;}

section.section_class_1{flex-direction:column;}
section.section_class_1>div>{width:100%;}
section.section_class_1>div>table{width:100%}
section.section_class_1>div>table td{width:100%;}
div.logo_class_1{width:100%;padding:0px;}
div.logo_class_1 img{width:70%;}

div.logo_class_2{flex:60%;padding:0px;}
div.sign_class_2{display:block;flex:10%;padding:0px;}
div.logo_class_2 table td{ width:auto;padding:5px 10px;font-size:90%;}
div.logo_class_2 img{width:100%;}
div.sign_class_2 table td{width:auto;padding:10px;}
div.sign_class_2 table td a{margin:5px;padding:10px 5px;font-size:80%;float: left;}
div.sign_class_2 table td a span{display:none;margin:5px;padding:10px 0px;font-size:80%;}

div.sign_class_2 button{width:auto;padding:13px;display: block;margin-top: 0px;margin-right: 2px;}
div.mne_id button i {width:auto;font-size: 120%}
}


@media screen and (max-width:420px){
div.logo_class{flex:60%;padding:0px;}
div.sign_class{flex:15%;padding:0px;}
div.logo_class table td{padding:10px 15px;}
div.logo_class img{width:100%;}
div.sign_class table td{width:auto;padding: 10px 0px;flex-direction:column;justify-content:flex-start;}
div.sign_class table td a{width:25%;margin:0px 1px;padding:15px 5px;float: left;text-align: center;}
div.sign_class table td a i{font-size: 100%;}
div.sign_class table td a span{display: none;}

div.menu_class{padding:0px 0px;}
div.menu_class table td{flex-direction:column;}
div.menu_class table td a{padding:20px 30px;}
div.menu_class table td p{padding:20px 30px;}


div.menu_class div.mnu_id{display: none;position: absolute;background-color:rgb(2, 68, 2);}

div.menu_class button{width:auto;padding:13px;display: block;float:right;margin-top: -55px;margin-right: 10px;cursor: pointer;}
div.menu_class button i {width:auto;font-size: 150%;color: #fff;}

section.section_class_1{flex-direction:column;}
section.section_class_1>div>{width:100%;}
section.section_class_1>div>table{width:100%}
section.section_class_1>div>table td{width:100%;}
div.logo_class_1{width:100%;padding:0px;}
div.logo_class_1 img{width:70%;}

div.logo_class_2{flex:55%;padding:0px;}
div.sign_class_2{display:block;flex:25%;padding:0px;    }
div.logo_class_2 table td{ width:auto;padding:10px 10px;font-size:90%;}
div.logo_class_2 img{width:100%;}
div.sign_class_2 table td{width:auto;padding:5px;text-align: left;}
div.sign_class_2 table td a{margin:5px;padding:10px 5px;font-size:80%;float: left;}
div.sign_class_2 table td a span{display:none;margin:5px;padding:10px 0px;font-size:80%;}

div.sign_class_2 button{width:auto;padding:13px;display: block;float:right;margin-top: 0px;margin-right: 2px;cursor: pointer;color: #fff}
div.mne_id button i {width:auto;font-size: 120%;color: #fff;}


}
